/*
 *    This version is for HP-UX 2.1 (on HP9000 Series 800)
 */
 
 
/*
 *    Include header files containing the following definitions:
 *
 *         off_t, time_t, struct stat
 */
 
#include <sys/types.h>
#include <sys/stat.h>
 
 
/*
 *    Define if your system has system V like ioctls
 */
 
#define    HAVE_TERMIO            /* */
 
/*
 *    Define to use terminfo database.
 *    Otherwise, termcap is used
 */
 
#define    USE_TERMINFO            /* */
 
/*
 *    Specify the library (or libraries) containing the termcap/terminfo
 *    routines.
 *
 *    Notice:  nn only uses the low-level terminal access routines
 *    (i.e. it does not use curses).
 */
 
#define TERMLIB    -lcurses
 
/*
 *    Define HAVE_STRCHR if strchr() and strrchr() are available
 */
 
#define HAVE_STRCHR            /* */
 
/*
 *    Define if a signal handler has type void (see signal.h)
 */
 
#undef    SIGNAL_HANDLERS_ARE_VOID    /* */
 
/*
 *    Define if signals must be set again after they are caught
 */
 
#define    RESET_SIGNAL_WHEN_CAUGHT    /* */
 
/*
 *    Define MICRO_ALARM to timeout in 0.1 seconds if possible
 */
 
#define MICRO_ALARM()    not_needed(0.1)  /* only used #ifndef HAVE_TERMIO */
 
/*
 *    Define if your system has BSD like job control (SIGTSTP works)
 */
 
#define HAVE_JOBCONTROL            /* */
 
 
/*
 *    Define if your system has a 4.3BSD like syslog library.
 */
 
#define HAVE_SYSLOG
 
/*
 *    Define if your system provides the "directory(3X)" access routines
 *
 *    If true, include the header file(s) required by the package below
 *    (remember that <sys/types.h> or equivalent is included above)
 *    Also typedef Direntry to the proper struct type.
 */
 
#define    HAVE_DIRECTORY            /* */
 
#include <ndir.h>
 
typedef struct direct Direntry;
 
/*
 *    Define if your system has a mkdir() library routine
 */
 
#define    HAVE_MKDIR            /* */
 
 
/*
 *    Define HAVE_GETHOSTNAME if your system provides a BSD like
 *    gethostname routine.
 *    Otherwise, define HAVE_UNAME if uname() is avaiable.
 *    As a final resort, define HOSTNAME to the name of your system
 *    (in config.h).
 */
 
#define    HAVE_GETHOSTNAME
 
/*
 *    Define DETATCH_TERMINAL to be a command sequence which
 *    will detatch a process from the control terminal
 *    Also include system files needed to perform this HERE.
 *    If not possible, just define it (empty)
 */
 
/* #include "...." */
 
#define    DETATCH_TERMINAL /* setpgrp(); */
 
 
/*
 *    Specify where the Bourne Shell is.
 */
 
#define SHELL        "/bin/sh"
 
/*
 *    Specify the default mailer to be invoked by nnmail
 */
 
#define    MAILX        "/usr/bin/mailx"    /* SV */
 
 
/*
 *    Specify the default pager & options.
 */
 
#define    PAGER        "/usr/local/bin/less"
 
/*
 *    Specify the default print command and options.
 */
 
#define    PRINTER        "/usr/bin/lp -s"
 
 
/*
 *    Define the maximum length of any pathname that may occur
 */
 
#define    FILENAME     1024
 
 
/*
 *    Define standard compiler flags here:
 */
 
#define COMPILER_FLAGS -O -z
